extends layout/base

block vars
    - var contactClass = 'section--grey';

block page-title
  title Title

block page-content
  main.main-content
    .container
        include objects/video
        include objects/video-description
        include objects/process
        include objects/testimonials
        include objects/contact